# eric3.VCS.cvsPackage.HistoryForm

### Classes

HistoryForm |

### Functions

None

## HistoryForm

### Derived from

QDialog

### Methods

HistoryForm |
__tr |
buttonPressed |
languageChange |
passwordMode |
returnPressed |
sendInput |

### HistoryForm (Constructor)

HistoryForm(parent = None, name = None, modal = 0, fl = 0)

### HistoryForm.__tr

__tr(s, c = None)

### HistoryForm.buttonPressed

buttonPressed()

### HistoryForm.languageChange

languageChange()

### HistoryForm.passwordMode

passwordMode(a0)

### HistoryForm.returnPressed

returnPressed()

### HistoryForm.sendInput

sendInput()
Up